GCLOUD_DNS_MANAGED-ZONES_DELETE(1)

NAME

gcloud dns managed-zones delete - delete an empty Cloud DNS managed-zone

SYNOPSIS

gcloud dns managed-zones delete ZONE_NAME [GCLOUD_WIDE_FLAG ...]

DESCRIPTION
This command deletes an empty Cloud DNS managed-zone. An empty managed-zone has only SOA and NS record-sets.

POSITIONAL ARGUMENTS

    ZONE_NAME
        The name of the empty managed-zone to be deleted.

GCLOUD WIDE FLAGS
These flags are available to all commands: --account, --configuration, --flatten, --format, --help, --log-http, --project, --quiet, --trace-token, --user-output-enabled, --verbosity. Run $ gcloud help for details.

EXAMPLES
To delete an empty managed-zone, run:
    $ gcloud dns managed-zones delete my_zone